using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace InABox.Avalonia.Components;

public partial class OptionSelectorView : UserControl
{
    public OptionSelectorView()
    {
        InitializeComponent();
    }
}